<?xml version="1.0" encoding="utf-8"?>
<!-- Placeholder for Eloa's Quest Subwindow -->
<Page Name="EM_Quests" Location="484,0" ScrollExtent="0,0" Size="0,0" OnHide="Parent.WC_HelpButton.Visible=Parent.WC_Titlebar.Visible Parent.WC_HelpButton.OnShow=' ' Parent.WC_TitleBar.WC_HelpButton1.Visible=false Parent.WC_TitleBar.WC_HelpButton1.OnShow='Visible=false' Parent.WC_TitleBar.WC_HelpButton1.OnActivate=' ' Parent.WC_TitleBar.WC_HelpButton2.Visible=false Parent.WC_TitleBar.WC_HelpButton2.OnShow='Visible=false' Parent.WC_TitleBar.WC_HelpButton2.OnActivate=' '">
</Page>
